/*--- Avanquest WebEasy Page Style ---*/


.cc110              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc111              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc112              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc113              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc114              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc115              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc116              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e59            { /* rpi019006.jpg */
	background      : transparent url(rpi019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 360.00pt;
	width           : 134.25pt;
	height          : 142.50pt;
	}
div#e58             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 258.75pt;
	top             :  15.00pt;
	width           : 226.50pt;
	height          :  33.75pt;
	}
div#e57             { /* Earrings 5\ */
	position        : absolute;
	left            : 541.50pt;
	top             :  29.25pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
span#e56            { /* rpi019005.jpg */
	background      : transparent url(rpi019005.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 366.00pt;
	width           : 144.00pt;
	height          : 135.75pt;
	}
span#e55            { /* rpi019004.jpg */
	background      : transparent url(rpi019004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 116.25pt;
	width           : 139.50pt;
	height          :  74.25pt;
	}
div#e54             { /* Image not actual size  */
	position        : absolute;
	left            :  57.00pt;
	top             : 201.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e53             { /* ES08001P */
	position        : absolute;
	left            :  85.50pt;
	top             : 119.25pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e52             { /* ES08001P-Earrings-Red Co... */
	position        : absolute;
	left            :  34.50pt;
	top             : 225.00pt;
	width           : 154.50pt;
	height          :  70.50pt;
	}
div#e51             {
	position        : absolute;
	left            :  60.75pt;
	top             : 309.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e50            { /* rpi019003.jpg */
	background      : transparent url(rpi019003.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 119.25pt;
	width           : 139.50pt;
	height          :  74.25pt;
	}
div#e49             { /* Image not actual size  */
	position        : absolute;
	left            : 243.00pt;
	top             : 204.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e48             { /* ES08002P-Earrings-Black ... */
	position        : absolute;
	left            : 221.25pt;
	top             : 225.00pt;
	width           : 154.50pt;
	height          :  70.50pt;
	}
div#e47             {
	position        : absolute;
	left            : 251.25pt;
	top             : 312.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e46             { /* ES08002P */
	position        : absolute;
	left            : 263.25pt;
	top             : 122.25pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e45             { /* ES03002 */
	position        : absolute;
	left            : 122.25pt;
	top             : 369.00pt;
	width           :  42.00pt;
	height          :  14.25pt;
	}
div#e44             { /* Image not actual size  */
	position        : absolute;
	left            :  43.50pt;
	top             : 516.00pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
div#e43             { /* ES03002-Earrings-Red Jas... */
	position        : absolute;
	left            :  24.00pt;
	top             : 540.00pt;
	width           : 142.50pt;
	height          :  70.50pt;
	}
div#e42             {
	position        : absolute;
	left            :  46.50pt;
	top             : 627.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* ES02026 */
	position        : absolute;
	left            : 401.25pt;
	top             : 388.50pt;
	width           :  42.75pt;
	height          :  14.25pt;
	}
div#e40             { /* Image not actual size  */
	position        : absolute;
	left            : 407.25pt;
	top             : 519.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e39             { /* ES02026-Earrings-Lemon C... */
	position        : absolute;
	left            : 390.75pt;
	top             : 546.00pt;
	width           : 192.00pt;
	height          :  59.25pt;
	}
div#e38             {
	position        : absolute;
	left            : 427.50pt;
	top             : 626.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e37            { /* rpi019002.jpg */
	background      : transparent url(rpi019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 365.25pt;
	width           : 138.75pt;
	height          : 138.75pt;
	}
div#e36             { /* ES02046 */
	position        : absolute;
	left            : 288.75pt;
	top             : 369.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 219.75pt;
	top             : 519.75pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
div#e34             { /* ES02046-Earrings-Hessoni... */
	position        : absolute;
	left            : 201.75pt;
	top             : 541.50pt;
	width           : 156.75pt;
	height          :  71.25pt;
	}
div#e33             {
	position        : absolute;
	left            : 234.75pt;
	top             : 624.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* rpi019001.jpg */
	background      : transparent url(rpi019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.75pt;
	top             :  96.00pt;
	width           : 143.25pt;
	height          : 114.75pt;
	}
div#e31             { /* ES03001 */
	position        : absolute;
	left            : 523.50pt;
	top             : 100.50pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 447.00pt;
	top             : 220.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e29             { /* ES03001-Earrings-Carneli... */
	position        : absolute;
	left            : 424.50pt;
	top             : 241.50pt;
	width           : 171.00pt;
	height          :  60.00pt;
	}
div#e28             {
	position        : absolute;
	left            : 456.00pt;
	top             : 315.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* (Earstuds 1) */
	position        : absolute;
	left            : 307.50pt;
	top             :  48.00pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 622.50pt;
	top             :  17.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 622.50pt;
	top             :  36.75pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 622.50pt;
	top             :  79.50pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 622.50pt;
	top             :  96.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 114.00pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 131.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 148.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 165.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 183.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 200.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 217.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 234.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 622.50pt;
	top             : 252.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 622.50pt;
	top             : 269.25pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 286.50pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 303.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 321.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 338.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 355.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 372.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 390.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 405.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 622.50pt;
	top             : 425.25pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 622.50pt;
	top             : 445.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 622.50pt;
	top             : 464.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 622.50pt;
	top             : 485.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
